<?xml version="1.0" encoding="UTF-8"?><tickerino generated="2017-05-05 12:52:26"><news items="8"><item id="1"><l1>Tickerino</l1><l2>05.05.17, 12:52</l2></item><item id="2"><l1>Adesso a Milano:</l1><l2>16°C, cielo sereno</l2></item><item id="3"><l1>12:42</l1><l2>Caritas:processo media a chi salva vite</l2></item><item id="4"><l1>12:27</l1><l2>Bus tampona camion, 25 feriti lievi</l2></item><item id="5"><l1>12:00</l1><l2>Migranti,Juncker:Italia salva onore Ue</l2></item><item id="6"><l1>11:48</l1><l2>Legittima difesa, Salvini: referendum</l2></item><item id="7"><l1>11:31</l1><l2>Legittima difesa,Grasso:"C'e' il Senato"</l2></item><item id="8"><l1>Domani a Milano:</l1><l2>15°C, pioggia moderata</l2></item></news></tickerino>